# Uses of Class
org.eclipse.gef.mvc.fx.operations.ResizeOperation

Packages that use ResizeOperation
Package
Description
org.eclipse.gef.mvc.fx.policies
This package contains all `IPolicy` implementations contributed by MVC.FX.

## Uses of ResizeOperation in org.eclipse.gef.mvc.fx.policies

Methods in org.eclipse.gef.mvc.fx.policies that return ResizeOperation
Modifier and Type
Method
Description
`protected ResizeOperation`
ResizePolicy.`getResizeOperation()`
Returns the `ResizeOperation` that is used by this `ResizePolicy`.
Methods in org.eclipse.gef.mvc.fx.policies with parameters of type ResizeOperation
Modifier and Type
Method
Description
`protected ITransactionalOperation`
ResizePolicy.`createResizeContentOperation(ResizeOperation resizeOperation)`
Create an operation to resize the content according to the given `ResizeOperation`.